body{
	/*font-family: 'brandon_textregular';*/
	background: #ffffff;
}
.fa{
	font-family: 'FontAwesome' !important;
}
/*Settings*/
.block-header .title, .block-title, .collection_title h1, .shop-grid-controls .inline-text, .submenu-list-title a,
.product-detail-box .product-title, .blog-landing-box.type-3 .blog-entry .title, .blog-entry .title, .heading-article .title,
.content-contact h3, .fancy-title h3, h1.title-box-login, .product-title.p-title h1{
	color: #6a321e !important;
}
a, .parallax-view{
	color: #6a321e;
}
a:hover, .parallax-view:hover{
	color: #d6af75;
}
body.style-18 .price .current, .product-detail-box .price .current, #quick-view-modal .p-price{
	color: #6a321e !important;
}
.price .prev, .product-detail-box .price .prev, #quick-view-modal del{
	color: #ff0b0b!important;
}
a.title_product, .item_article .content a{
	color: #6a321e
}
a.title_product:hover, .item_article .content a:hover{
	color: #6a321e
}
.owl_pages .owl-controls .owl-buttons div{
	border: 1px solid #ffffff;
	color: #ffffff;
}
.owl_pages .owl-controls .owl-buttons div:hover {
	background:  #ffffff;
}
.view-time{
	background: #b42929;       
}
.header-wrapper.style-5 header.fixed-header .nav-overflow,.out-home .position-center{
	//background: #ffffff;
}
.parallax-info *, .view-button.active{
	color: #ffffff !important;
}
.parallax-info .button.style-8 {
	border-color: #ffffff !important;
}
.view-button.active:after{
	border: 2px #ffffff solid;
}
.owl_pages .owl-controls .owl-page span, .le-button, ol li:before{
	background: #6a321e;
}
.check-box-list input[type="checkbox"]:checked + label span.button_check{
	background: #6a321e url("//cdn.hstatic.net/themes/1000376073/1001479823/14/checked.png?v=1") no-repeat center center;
}
.check-box-list input[type="checkbox"]:checked + label, .check-box-list label:hover{
	color: #6a321e;
}
#quick-view-modal .form-input input[type=number]{
	border: 1px #ffffff solid;
	color: #ffffff !important;
}
/*End settings*/
/****************************************
* loader
*****************************************/
.loader {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	width: 64px;
	height: 64px;
	border-radius: 50%;
	perspective: 800px;
}

.inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;  
}

.inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #6a321e;
}

.inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	border-right: 3px solid #6a321e;
}

.inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	border-top: 3px solid #6a321e;
}

@keyframes rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

#loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000111;
	background-color: #ffffff;
	opacity: 1;
	-webkit-transition:  all 500ms linear 0s;
	-moz-transition:  all 500ms linear 0s;
	-ms-transition:  all 500ms linear 0s;
	-o-transition:  all 500ms linear 0s;
	transition:  all 500ms linear 0s;
}
/*End loadding*/
img {
	max-width: 100%;
}
a.title_product {
	line-height: 1.3;
	height: 35px;
	overflow: hidden;
	display: block;
}
.sale {
	background: #ff2323;
	color: #fff;
	display: inline-block;
	border-radius: 3px;
	padding: 4px 6px;
	font-size: 11px;
	margin-left: 10px;
	line-height: 1.3;
}
.sold {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10;
	padding: 5px;
	border: 1px solid #323232;
	color: #323232;
	font-size: 12px;
}
.out-home .position-center {
	max-width: none;
}
.out-home .header-wrapper.style-5 header.type-2 {
	position: relative;
	margin: 0;
	padding: 0px 40px;
}
.out-home .header-wrapper.style-5 header.type-2:not(.fixed-header) .navigation {
	margin: 10px 0;
}
.breadcrumb-box ol.breadcrumb {
	background: transparent;
	padding: 0;
}
.breadcrumb-box ol.breadcrumb li {
	margin: 0;
}
.swiper-containers {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	direction: ltr;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
	height: auto!important;
}
span.count_cart_page {
	position: absolute;
	top: 0px;
	font-size: 10px;
	background: #fff;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	color: #000;
	line-height: 15px;
	right: 0px;
}
#content-block .shop-grid-controls .entry:first-child {
	padding-top: 10px;
}
.accordeon a {
	font-weight: normal;
}
/*Sider blog home*/
.side-square-wrapper.blogs .side-square-entry .align-content {
	left: 10%;
	right: 10%;
}
.item_article .content-item {
	//padding: 0px 20px;
}
.view-time {
	padding: 10px;
	//background: #222;
	color: #fff;
	position: relative;
}
.view-time span {
	display: block;
	padding: 0px 10px;
	color: #fff;
}
.view-time span.line {
	height: 1px;
	background: #fff;
	padding: 0;
	margin: 10px 0px;
}
.home_slide_blog .date {
	float: left;
	text-align: center;
	background: #f7f7f7;
	font-weight: 500;
	color: #2e2e2e;
	width: 45px;
	line-height: 40px;
	font-size: 17px;
}
.home_slide_blog .date span {
	display: block;
	background: #d14242;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 16px;
}
.item_article .content {
	margin-left: 50px;
}
.item_article .content h3 {
	margin: 0;
}
.item_article .content a {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	display: block;
	max-height: 35px;
	overflow: hidden;
	margin-bottom: 5px !important;
	padding-top: 5px;
}
.item_article .content .subtitle {
	color: #808080;
}
.item_article .content .subtitle a {
	color: #808080;
	display: inline-block;
	margin: 0 !important;
	text-transform: none;
	line-height: normal;
	font-weight: normal;
	padding: 0;
	vertical-align: text-top;
}
.item_article .content p {
	margin: 0;
	font-size: 14px;
	line-height: 1.2;
}
.parallax-info {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	padding: 5%;
	left: 10%;
	right: 10%;
	background: rgba(255,255,255,.5);
}
.parallax-info * {

}
.parallax-info .button.style-8 {
	border-color: #000;
}
.hot-mark.blue {
	background: #03b4ea;
}
.side-square-wrapper.blogs .side-square-entry {
	min-height: 500px;
}
.parallax-article .description {
	line-height: 18px;
}
/*End sider blog home*/
/* Owl home */
.owl_pages .owl-item {
	padding: 0px 10px;
}
.owl_pages .owl-pagination {
	padding: 10px 0px;
}
.owl_pages .owl-controls .owl-page span {
	//background: #8bab0a;
	width: 10px;
	height: 10px;
	margin: 5px 3px;
}
.owl_pages .owl-controls .owl-buttons div {
	width: 30px;
	height: 30px;
	border-radius: 0;
	padding: 0;
	line-height: 27px;
	font-size: 20px;
	background: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	visibility: hidden;
	opacity: 0;
}
.owl_pages .owl-controls .owl-buttons div.owl-next {
	right: -20px;
}
.owl_pages .owl-controls .owl-buttons div.owl-prev {
	left: -20px;
}
.owl_pages:hover .owl-controls .owl-buttons div{
	visibility: visible;
	opacity: 1;
}
.owl_pages:hover .owl-controls .owl-buttons div.owl-next {
	right: 0px;
}
.owl_pages:hover .owl-controls .owl-buttons div.owl-prev {
	left: 0px;
}
.owl_pages .owl-controls .owl-buttons div:hover{
	color: #f9f9f9;
}
#p-sliderproduct .owl-pagination {
	display: none;
}
#p-sliderproduct .owl-item {
	padding: 0;
}
/*End owl home*/
/*Footer*/
footer {
	margin-top: 20px;
}
.content-ft .row > div {
	padding: 0;
}
.footer-top {
	background: #ffffff;
	padding: 20px 0px;
}
.footer-top *{color: #6a321e;}
.footer-left {
	background: #383838;
}
.footer-locker {
	padding: 5px 10px;
	width: 100% !important;
	margin-top: 0px;
}
.footer-locker h4 {
	font-weight: bold;
	color: #fff;
	line-height: 30px;
	margin-bottom: 10px;
	font-size: 18px;
	text-transform: uppercase;
}
ul.ft-address li {
	display: block;
	margin-bottom: 10px;
	color: #aaa;
}
ul.ft-address li i {
	width: 30px;
	background: rgb(255, 255, 255);
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	margin-right: 5px;
	color: #2A2A29;
}
.social-icons .block_content ul {
	margin: 0px;
}
.list-unstyled {
	padding: 10px;
}
.social-icons .block_content ul li {
	width: 20%;
	text-align: center;
	padding: 0px;
	height: 40px;
	float: left;
}
.social-icons .block_content ul li a {
	font-size: 18px;
	display: inline-block;
	height: 35px;
	width: 35px;
	color: #828282;
	border: 1px solid transparent;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
.social-icons .block_content ul li .fa {
	line-height: 35px;
	display: block;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
.social-icons .block_content ul li span {
	font-size: 0px;
}
.social-icons .block_content ul li.facebook a:hover {
	border-color: #428bca;
}
.social-icons .block_content ul li.twitter a:hover {
	border-color: #5bc0de;
}
.social-icons .block_content ul li.rss a:hover {
	border-color: #0eba9e;
}
.social-icons .block_content ul li.youtube a:hover {
	border-color: #CC181E;
}
.social-icons .block_content ul li.google-plus a:hover {
	border-color: #4387fd;
}
.cus-fm {
	padding: 5px 10px 10px 10px;
}
form.contact-form input {
	height: 40px;
	padding: 0px 5px;
	width: calc(100% - 70px);
	float: left;
	font-style: italic;
	border-radius: 0;
	border: none;
}
.le-button {
	height: 40px;
	width: 70px;
	border: none;
	color: #fff;
}
.footer-right {
	padding: 10px;
}
.footer-tr {
	max-height: 120px;
	overflow: hidden;
}
.footer-tr img {
	max-height: 100%;
}
.ft-menu {
	padding-top: 20px;
}
.ft-menu h4 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.ft-menu h4 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.ft-menu ul li {
	padding: 3px 5px;
}
.ft-menu a {
	color: #cdcdcd;
}
.ft-menu a:hover {
	color: #fff;
}
.ft-menu a > i {
	font-size: 10px;
	margin-top: 3px;
	float: left;
	margin-right: 5px;
}
.fpfb {
	padding-top: 10px;
}
.footer-bottom {
	background: #21211d;
}
.footer-bottom p {
	margin: 0;
	padding: 15px 10px;
	color: #fff;
}
.copyright a {
	color: #ccc;
}
/*End footer*/
/*Paginate*/
.content_sortPagiBar .pagination {
	margin: 0px;
	float: right
}

.content_sortPagiBar .pagination>li {
	float: left;
	padding: 0px 2px
}
.pagination>li>a, .pagination>li>span {
	padding: 5px 10px;
}
.content_sortPagiBar .pagination>li>a, .content_sortPagiBar .pagination>li span {
	font-size: 12px;
	color: #6a321e;
	border-color: #6a321e;
	background: #ffffff;
}

.content_sortPagiBar .pagination>li:hover>a,.content_sortPagiBar .pagination>li:hover span,.content_sortPagiBar .pagination>li:focus>a,.content_sortPagiBar .pagination>li:focus span {
	color: #d6af75;
	border-color: #6a321e;
	background: #d6af75;
}

.content_sortPagiBar .pagination>li:hover>a:before,.content_sortPagiBar .pagination>li:hover span,.content_sortPagiBar .pagination>li:focus>a:before,.content_sortPagiBar .pagination>li:focus span {
	color: #d6af75;
}

.content_sortPagiBar .pagination .active>a,.content_sortPagiBar .pagination .active span {
	color: #d6af75;
	border-color: #6a321e;
	background: #d6af75;
}

.content_sortPagiBar .pagination .pagination_previous:hover>a,.content_sortPagiBar .pagination .pagination_previous:hover span,.content_sortPagiBar .pagination .pagination_previous:focus>a,.content_sortPagiBar .pagination .pagination_previous:focus span {
	color: #d6af75;
	background: #d6af75;
	border-color: #6a321e;
}

.content_sortPagiBar .pagination .pagination_previous>a,.content_sortPagiBar .pagination .pagination_previous span {
	position: relative;
	//height: 34px;
	font-size: 0px
}

.content_sortPagiBar .pagination .pagination_previous>a:before,.content_sortPagiBar .pagination .pagination_previous span:before {
	content: "Trước";
	font-weight: 300;
	font-size: 12px;
	color: #6a321e;
	display: block
}

.content_sortPagiBar .pagination .pagination_next:hover>a,.content_sortPagiBar .pagination .pagination_next:hover span,.content_sortPagiBar .pagination .pagination_next:focus>a,.content_sortPagiBar .pagination .pagination_next:focus span {
	color: #d6af75;
	background: #d6af75;
	border-color: #6a321e;
}
.content_sortPagiBar .pagination .pagination_next:hover>a:before,.content_sortPagiBar .pagination .pagination_next:hover span,.content_sortPagiBar .pagination .pagination_next:focus>a:before,.content_sortPagiBar .pagination .pagination_next:focus span {
	color: #d6af75;
}

.content_sortPagiBar .pagination .pagination_next>a,.content_sortPagiBar .pagination .pagination_next span {
	position: relative;
	//height: 34px;
	font-size: 0px
}

.content_sortPagiBar .pagination .pagination_next>a:before,.content_sortPagiBar .pagination .pagination_next span:before {
	content: "Sau";
	font-weight: 300;
	font-size: 12px;
	color: #6a321e;
	display: block
}
.content_sortPagiBar.pagi {
	padding: 20px 0px;
	display: block;
	border: none;
}
.content_sortPagiBar .pagination>li.pagination_previous>a, .content_sortPagiBar .pagination>li.pagination_previous span, .content_sortPagiBar .pagination>li.pagination_next>a, .content_sortPagiBar .pagination>li.pagination_next span {
	color: #6a321e;
	background: #ffffff;
	border-color: #6a321e;
}
.content_sortPagiBar .pagination>li.pagination_previous.disabled, .content_sortPagiBar .pagination>li.pagination_next.disabled {
	display: none;
}
.page-selector .pages-box .content_sortPagiBar {
	margin: 0;
	padding: 0;
}
.page-selector .pages-box .content_sortPagiBar li.pagination_previous, .page-selector .pages-box .content_sortPagiBar li.pagination_next {
	//display: none;
}
/*end pagi*/
/**Filter**/
.accordion-body ul {
	padding-left: 0;
}
.layered .layered_subtitle{
	color: #666;
	font-size: 16px;
	padding-bottom: 4px;
	text-transform: uppercase;
}
.layered .layered-content{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
}
.layered .layered-content:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.layered .layered-content:first-child{

}
.layered-category .layered-content{
	border-bottom: none;
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 0;
}
.check-box-list{
	overflow: hidden;
}
.check-box-list li{
	line-height: 24px;
}
.check-box-list label{
	display: inline-block;
	cursor: pointer;
	line-height: 12px;
	font-weight: normal;
}
.check-box-list input[type="checkbox"]{
	display: none;
}
.check-box-list input[type="checkbox"] + label span.button_check, .not_show span.button_check {
	display:inline-block;
	width:12px;
	height:12px;
	margin-right: 5px;
	background: url("//cdn.hstatic.net/themes/1000376073/1001479823/14/checkbox.png?v=1") no-repeat;
	padding: 0;
	border: none;
}
.check-box-list label span.count{
	color: #a4a4a4;
	margin-left: 2px;
}

.filter-color ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-left: -5px;
	margin-right: -5px;
	margin-top: -5px;
}
.filter-color li{
	display: inline;
	padding: 0;
	margin: 0;
	line-height: normal;
	float: left;
	padding: 5px;
}
.filter-color li label{
	border: 1px solid #eaeaea;
	width: 25px;
	height: 25px;
	padding-top: 6px;
	padding-left: 6px;
	float: left;
}
.filter-color li input[type="checkbox"] + label span.button_check{
	background: none;
	margin: 0;
}
.filter-color li input[type="checkbox"]:checked + label{
	border-color: #ff3366;
}
.filter-size-box:focus{
	background-color: #fff;
	border-color: #cbc6b5;
	color: #cbc6b5;
}
.filter-size-box:hover, .filter-size-box.active:hover, .filter-size-box.active {
	background-color: transparent;
	border-color: #e61446 !important;
	color: #e61446;
	background-image: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/bg_chonsen.png?v=1);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.widget .accordion-body .accordion-body-wrapper {
	//padding: 18px 0 10px;
}
.sidebar .widget {
	margin-bottom: 20px;
}

.filter-size-box {
	color: #a39d94;
	font-size: 12px;
	line-height: 33px;
	text-align: center;
	text-transform: uppercase;
}
.filter-color-box:focus{
	box-shadow: none;
	-webkit-box-shadow: none;
}
.filter-chose a.active, .filter-color-box:hover {
	border-color: #e61446 !important;
	background-image: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/bg_chonsen.png?v=1);
	background-position: right bottom;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 2px #fff;
	-webkit-box-shadow: inset 0 0 0 2px #fff;
}
.filter-color-box, .filter-size-box {
	display: inline-block;
	min-width: 35px;
	height: 35px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #d7d5cb;
	margin: 0 6px 12px !important;
}
.filter-color-box {
	width: 25px;
	height: 25px;
}
.filter-color-box {
	box-shadow: inset 0 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #fff;
}
.filter-chose a.active, .filter-color-box:hover {
	border-color: #e61446 !important;
	background-image: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/bg_chonsen.png?v=1);
	background-position: right bottom;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 2px #fff;
	-webkit-box-shadow: inset 0 0 0 2px #fff;
}
div#sidebar-collapse-filter {
	border: 1px solid #eaeaea;
	padding: 10px 20px;
}
.accordion-title.block-title.size-3 {
	border: none;
}
/*End filter */
.collection_title h1 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}
.shop-grid-item {
	margin-bottom: 30px;
}
.related_product .tabs-entry {
	padding: 20px 0px !important;
	border: none !important;
}
.product-detail-box .rating-box, .product-detail-box .sku {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.product-detail-box .sku {
	font-size: 14px;
	font-style: italic;
}
.detail-info-entry a.button {
	margin: 0;
}
.product-detail-box .sku strong {
	font-weight: bold;
	font-style: normal;
}
.product_socaial .box_social > div {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}
.inline-product-entry .price .prev {
	font-size: 12px;
	display: inline-block;
}
.inline-product-entry .price .current {
	font-size: 13px;
	margin-bottom: 10px !important;
}
.inline-product-entry .title {
	display: block;
	max-height: 35px;
	overflow: hidden;
	line-height: 1.4;
}
.box_blog .information-blocks {
	padding: 20px 0px;
}
/* 
Swatches Styles
*/



.swatch { 
	margin:0.5em 0; 
}
/* Label */
.swatch .header {
	margin: 0;
	font-weight: 500;
	margin-bottom: 10px;
	border-bottom: none;
	display: inline-block;
	min-width: 200px;
	position: relative;
	display: flex;
	justify-content: space-between;
}
/* Hide radio buttons.*/
.swatch input { 
	display:none;
}
.swatch label {
	float:left;
	min-width:35px !important; 
	height:35px !important;
	margin:0;
	text-align:center;
	line-height:35px;
	white-space:nowrap;
	font-size: 12px;
	border:1px solid #ccc;
	cursor: pointer;
	position: relative;
}
.swatch-element label { padding:0 10px;
	color: #5a3b34;
	background: #d6af75;
}
.color.swatch-element label { 
	background-size: contain !important;
	//padding: 0px 10px 0px 25px;
}
.swatch .swatch-element {
	//float:left;
	-webkit-transform:translateZ(0); /* webkit flicker fix */
	-webkit-font-smoothing:antialiased; /* webkit text rendering fix */
	margin:0px;
	display: inline-block;
	position:relative;
}
/* Image with the cross in it */
.crossed-out { position:absolute; width:100%; height:100%; left:0; top:0; }
.swatch .swatch-element .crossed-out { display:none; }
.swatch .swatch-element.soldout .crossed-out { display:block; }
.swatch .swatch-element.soldout label {
	filter: alpha(opacity=60); /* internet explorer */
	-khtml-opacity: 0.6;      /* khtml, old safari */
	-moz-opacity: 0.6;       /* mozilla, netscape */
	opacity: 0.6;           /* fx, safari, opera */
}
.swatch .img-check{
	display:none;
	position: absolute;
	right: 0;
	bottom: 0;
}
.swatch-element label.sd {
	border: 1px solid #d6af75;
}
.swatch-element label.sd img.img-check {
	display: block;
}
.swatch-element label span {
	color: #000;
	font-size: 13px;
	line-height: normal;
	vertical-align: middle;
	//display: none;
}
/*
label.sd{
border: 1px solid #F00;
background: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/select-pro.png?v=1) right bottom no-repeat;
}

.n-sd:nth-child(1) label {
border: 1px solid #F00;
background: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/select-pro.png?v=1) right bottom no-repeat;
}
*/

label[for="product-select-option-0"] { display: none; }
label[for="product-select-option-1"] { display: none; }
label[for="product-select-option-2"] { display: none; }
#product-select-option-0 { display: none; }
#product-select-option-1 { display: none; }
#product-select-option-2 { display: none; }
#product-select-option-0 + .custom-style-select-box { display: none !important; }
#product-select-option-1 + .custom-style-select-box { display: none !important; }
#product-select-option-2 + .custom-style-select-box { display: none !important; }
.selector-wrapper {
	display: none;
}
.color.swatch-element label.no-thumb {
	padding-left: 10px;
}
/*end swatch*/
/*========================================== Quickview ========================================*/
#quick-view-modal {
	background: rgba(0, 0, 0, 0.31);
	z-index: 9999;
}
div#quick-view-modal .modal-dialog.modal-lg {
	padding-top: 20px;
}
#quick-view-modal .modal-footer {
	border-top: 1px solid #ccc;
}
h4.modal-title {
	color: #fff;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}
#quick-view-modal .selector-wrapper label {
	width: 25%;
}

#quick-view-modal .selector-wrapper {
	width: 100%;
	float: left;
	margin: 0px 0px 10px 0px;
}
.m-sku, .m-vendor {
	padding: 5px 0px;
}
#quick-view-modal .btn-detail {
	float: left;
}

#quick-view-modal .form-input label {
	width: 100%;
	color: #000 !important;
	font-weight: bold;
	margin-bottom: 10px;
}

#quick-view-modal .form-input {
	float: left;
	width: 300px;
	max-width: 100%;
	padding: 10px 0px 0;
}

#quick-view-modal .modal-body {
	padding: 10px 15px;
}

#quick-view-modal .form-input input[type=number] {
	max-width: 60px;
	text-align: center;
	padding: 6px;
	//border: 1px solid #E5E5E5;
	border-radius: 0;
	height: 40px;
}

#quick-view-modal .modal-header h2 {
	padding: 10px 0px;
	background: #53A1CC;
	color: #fff;
	line-height: 29px;
	text-align: center;
}

#quick-view-modal .qv-readmore a {
	color: #6a321e;
	font-weight: bold;
}

#quick-view-modal .qv-readmore {
	float: left;
	padding: 22px 10px;
}

#quick-view-modal i.fa.fa-plus,
#quick-view-modal i.fa.fa-times {
	margin-right: 8px;
}

#quick-view-modal .modal-content,
#quick-view-modal .btn {
	border-radius: 2px;
}
#quick-view-modal .zoom > img {
	max-width: 100%;
	max-height: 300px;
}

#quick-view-modal div#p-sliderproduct {
	width: 300px;
	margin: auto;
}

#quick-view-modal .zoom {
	text-align: center;
	width: 100%;
	height: 230px;
	padding: 10px;
}

#quick-view-modal .item:hover,
#quick-view-modal .item.active {
	border: 1px solid #E05544 !important;
}

#quick-view-modal .item:hover:after,
#quick-view-modal .item.active:after {
	border-top: 5px solid rgba(224, 85, 68, 0) !important;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 6px solid #E05544;
	content: "";
	position: absolute;
	top: -11px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 6px;
}

#quick-view-modal li.product-thumb {
	float: left;
	display: block !important;
}

#quick-view-modal .image-zoom.row {
	text-align: center;
}

#quick-view-modal .image-zoom > img {
	max-width: 100%;
	max-height: 300px;
	margin-bottom:5px;

}

#quick-view-modal .btn-soldout {
	width: 100%;
}

#quick-view-modal .modal-title.p-title {
	font-weight: bold;
	text-align: left;
	padding-left: 20px;

}

#quick-view-modal .btn-color-add {
	width: 200px;
}
.modal-fix {
	width: 70% !important;
}
.modal-fix .block_content ul li a{
	//border: 1px solid #8CC152 !important;
}
.modal-fix .block_content ul li .fa{
	color: #2A2A29;
}
.form-input.vid {
	padding: 0px !important;
}
.m-vendor, .m-sku {
	font-style: italic;
}
.form-input.vid span {
	font-size: 14px;
	font-weight: bold;
	font-style: normal !important;
}
.social-icons.modal-fix {
	margin: 20px 0px !important;
}
/*End Quickview*/
#quick-view-modal {
	background: rgba(0, 0, 0, 0.31);
	z-index: 9999;
}

#quick-view-modal .modal-footer {
	border-top: 1px solid #ccc;
}

#quick-view-modal .selector-wrapper label {
	width: 25%;
}

#quick-view-modal .selector-wrapper {
	width: 100%;
	float: left;
	display: none;
}

#quick-view-modal .btn-detail {
	float: left;
}

#quick-view-modal .form-input {
	float: left;
	//width: 300px;
	width: 100%;
	max-width: 100%;
	padding: 10px 0px;
}

#quick-view-modal .modal-body {
	padding: 10px 15px;
}

#quick-view-modal .form-input input[type=number] {
	max-width: 60px;
	text-align: center;
	padding: 6px;
	//border-radius: 5px;
	//border: 1px solid #E5E5E5;
}
button.btn-addcart, #quick-view-modal .btn-soldout {
	float: left;
	height: 40px;
	border: none;
	padding: 10px 30px;
	background: #ffffff;;
	color: #fff;
	font-size: 15px;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
	border: 1px solid #fff;
	outline: none;
}
button.btn-addcart:hover{
	background: #fff;
	border-color: #ffffff;; 
	color: #ffffff;;
}
#quick-view-modal .modal-header h2 {
	padding: 10px 0px;
	background: #53A1CC;
	color: #fff;
	line-height: 29px;
	text-align: center;
}

#quick-view-modal .qv-readmore a {
	color: #b00000 !important;
	font-weight: bold;
	font-size: 15px !important;
}

#quick-view-modal .qv-readmore {
	float: left;
	padding: 12px 10px;
}

#quick-view-modal .p-price {
	font-size: 20px;
	margin-right: 10px;
}

#quick-view-modal i.fa.fa-plus,
#quick-view-modal i.fa.fa-times {
	margin-right: 8px;
}
#quick-view-modal .modal-content{
	border: none;
}
#quick-view-modal .modal-content,
#quick-view-modal .btn {
	border-radius: 2px;
}

#quick-view-modal del {
	font-size: 14px;
	display: inline-block;
	margin-top: 5px;
}

#quick-view-modal .item img {
	max-width: 100%;
	max-height: calc(100% - 2px);
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: auto;
	left: 0px;
	right: 0px;
}

#quick-view-modal .item {
	height: 50px;
	position: relative;
	margin: 7px 0px;
}

#quick-view-modal .item a {
	float: left;
	width: 100%;
	height: 100%;
}

#quick-view-modal .zoom > img {
	max-width: 100%;
	max-height: 300px;
}

#quick-view-modal div#p-sliderproduct {
	width: 300px;
	margin: auto;
}

#quick-view-modal .zoom {
	text-align: center;
	width: 100%;
	height: 230px;
	padding: 10px;
}

#quick-view-modal .thumb .item:hover a,
#quick-view-modal .thumb .item.active a {
	border: 1px solid #E05544 !important;
}

#quick-view-modal .product-thumb:hover a:after,
#quick-view-modal .product-thumb.active a:after {
	border-top: 5px solid rgba(224, 85, 68, 0) !important;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 6px solid #FF0000;
	content: "";
	position: absolute;
	top: -12px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 6px;
}

#quick-view-modal li.product-thumb {
	float: left;
	display: block !important;
	padding: 5px;
}
#quick-view-modal li.product-thumb img {
	border: 1px solid #ccc;
	max-width: 100%;
}
#quick-view-modal .image-zoom.row {
	text-align: center;
}

#quick-view-modal .image-zoom > img {
	max-width: 100%;
	max-height: 300px;
	margin-bottom:5px;

}

#quick-view-modal .btn-soldout {
	//width: 100%;
}
div#quick-view-modal .modal-header {
	background: #ffffff;
	padding: 10px;
}
#quick-view-modal .modal-title.p-title {
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	color: #fff;
}
#quick-view-modal .modal-header .close {
	position: absolute;
	margin-top: 0;
	background: transparent;
	top: 5px;
	outline: none;
	padding: 0;
	height: auto;
	width: auto;
	right: 20px;
}
#quick-view-modal .btn-color-add {
	/*background: ;
	padding: 0px 0px 0px 35px;
	color: ;
	font-size: 15px;
	border-radius: 3px;*/
}
.product-title.p-title h1 {
	font-size: 20px;
	padding: 5px 0px;
	font-weight: bold;
	//color: #333;
}
#quick-view-modal .product-price {
	padding: 10px 0px 0px;
}
#quick-view-modal .btn-color-add:hover, #quick-view-modal .btn-color-add:focus, #quick-view-modal .btn-color-add:active{
	background: ;
}
button.close a:before {
	content:url('//cdn.hstatic.net/themes/1000376073/1001479823/14/icon-delete.png?v=1');
}
#sliderproduct:hover .flex-direction-nav li a, #p-sliderproduct:hover .flex-direction-nav li a {
	opacity: 0.7;
}
#quick-view-modal .form-des {
	display: block;
	float: left;
	line-height: 1.4;
	padding: 0px;
	border: 1px;
	border-right: none;
	border-left: none;
	max-height: 95px;
	overflow: hidden;
	width: 100%;
}
/*====================== End Modal ==========================*/
/*====================== Popup cart ==========================*/
.engo-popup {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	position: fixed;
	z-index: 9999;
	top: 0;
	height: 0;
	width: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.engo-popup.active {
	visibility: visible;
	opacity: 1;
	top: 0 !important;
	height: auto;
	width: auto;
}
.engo-popup .overlay {
	background-color: rgba(0, 0, 0, 0.3);
	color: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0 !important;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 0;
	height: 0;
}
.engo-popup.active .overlay {
	width: 100%;
	height: 100%;
}
.engo-popup .content {
	//max-width: 800px;
	padding: 20px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background: #fff;
	//min-width: 490px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.engo-popup.active .content {
	max-height: 100%;
}
@media screen and (min-width: 1200px){
	.engo-popup .content {
		max-width: 1024px;
		width: 900px;
	}
}
/*Popup cart*/
.ajaxcart .cart_header_labels > div {
	font-size: 15px;
}
.ajaxcart__close {
	position: absolute;
	top: 20px !important;
	right: 20px;
	border: 0 none;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background-color: transparent;
	background-position: center center;
	background: url(//cdn.hstatic.net/themes/1000376073/1001479823/14/delete_cart.png?v=1) center center no-repeat;
	z-index: 999999999;
	opacity: 0.8;
	visibility: visible;
	-webkit-transition: opacity 650ms cubic-bezier(0.57, 0.06, 0.05, 0.95) 200ms;
	-moz-transition: opacity 650ms cubic-bezier(0.57, 0.06, 0.05, 0.95) 200ms;
	-ms-transition: opacity 650ms cubic-bezier(0.57, 0.06, 0.05, 0.95) 200ms;
	-o-transition: opacity 650ms cubic-bezier(0.57, 0.06, 0.05, 0.95) 200ms;
	transition: opacity 650ms cubic-bezier(0.57, 0.06, 0.05, 0.95) 200ms;
}
#AjaxifyCart {
	//padding: 30px 20px;
}
.ajaxcart h1 {
	margin: 0px;
	font-size: 30px;
	height: 40px;
	line-height: 38px;
	padding: 0px;
	border: 0px;
	color: #000;
}
.page-content .ajax_content_cart {
	font-size: 12px;
	font-weight: 300;
	color: #666666;
	max-height: 350px;
	overflow: auto;
}
.page-content .ajax_content_cart::-webkit-scrollbar-thumb{
	background: #e2dfdf;
}
.page-content .ajax_content_cart::-webkit-scrollbar {
	width: 8px;
}
.page-content.not-item {
	overflow: hidden;
}
.cart_total.item {
	margin: 0;
}
.ajaxcart .cart_header_labels {
	margin: 15px 0px;
	margin: 10px 0px 15px 0px;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0px;
	border-top: 1px solid #e5e5e5;
}
.ajaxcart .list_product_cart {
	text-align: center;
	margin-bottom: 15px;
}
.ajaxcart .product_name {
	margin: 0px;
	text-align: left;
	font-size: 14px;
	display: block;
	text-transform: none;
	letter-spacing: 0px;
}
.ajaxcart small {
	//float: left;
}
.ajaxcart__qty {
	display: inline-block;
	margin: 0;
}
input.ajaxcart__qty-num {
	width: 50px;
	height: 30px;
	text-align: center;
	border: 1px solid #7b7b7b;
	color: #222;
}
.ajaxcart .note_item .control-label {
	font-weight: normal;
}
.form-control {
	display: block;
	width: 100%;
	height: auto;
	padding: 9px 25px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.ajaxcart .list_button_cart p {
	margin: 0px 0px 5px;
}
.ajaxcart .con-ajax-cart {
	display: inline-block;
	vertical-align: middle;
}
.btn-outline {
	color: #6a321e;
	background-color: #ffffff;
	border-color: #ffffff;
	-webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	position: relative;
	z-index: 0;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 9px 25px;
	margin-bottom: 0;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	border-radius: 0;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
	color: #6a321e;
	background-color: #ffffff;
	border-color: #6a321e;
}
.btn-outline:after {
	width: 0;
}
.btn-outline:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
	background: #ffffff;
}
.btn-outline:hover:after, .btn-outline:focus:after, .btn-outline:active:after {
	width: 100%;
}
.ajaxcart .update-cart {
	display: none !important;
}
#AjaxifyCart .js-qty input[type="text"], #AjaxifyCart .ajaxcart__qty input[type="text"] {
	display: inline-block !important;
}
.cpro_item_inner span.price.product-price {
	font-size: 20px;
}
.not-item p {
	font-size: 16px;
	margin-top: 15px;
	line-height: 1.5;
}
.ajaxcart .title a.product_name {
	margin-bottom: 10px;
}
@media screen and (min-width: 991px) and (max-width: 1199px){
	.engo-popup .content {
		max-width: 750px;
	}
}
@media screen and (max-width: 767px){
	.engo-popup .content {
		max-width: 100%;
		//min-width: auto;
		width: 100%;
		height: 100%;
		padding: 5px;
		overflow: auto;
	}
	.page-content {
		max-height: 100%;
	}
	.ajaxcart .list_product_cart {
		text-align: center;
		margin-bottom: 0;
		position: relative;
		padding: 15px 0px;
		border-bottom: 1px solid #ccc;
	}
	.ajaxcart .list_product_cart .cpro_item {
		text-align: left;
	}
	.ajaxcart .list_product_cart .cpro_item.image {
		padding: 0;
	}
	.ajaxcart .product_name {
		font-size: 16px;
		font-weight: bold;
	}
	.cpro_item_inner span.price.product-price {
		font-size: 17px;
		margin-bottom: 5px;
		display: block;
	}
	.js-qty input[type="text"], .ajaxcart__qty input[type="text"] {
		width: 50px !important;
		height: 30px !important;
		line-height: 30px !important;
	}
	.js-qty__adjust, .ajaxcart__qty-adjust {
		right: auto;
		left: 65px;
	}
	.list_button_cart .note_item {
		margin: 20px 0px;
	}
	button.ajaxcart__close {
		top: 10px !important;
	}
}
@media screen and (max-width: 370px){
	.list_button_cart .btn-outline {
		padding: 10px;
		font-size: 12px;
	}
}
/* End popup cart*/
/*====================== End popup cart ==========================*/
/*====================== Responsive ==========================*/
@media screen and (max-width: 1199px){
	header.type-2 #logo {
		padding-left: 10px;
	}
	.item_article .content .subtitle i {
		display: none;
	}
	.shop-grid-controls .inline-text {
		display: none;
	}
}
@media screen and (min-width: 991px) and (max-width: 1199px){
	div#sidebar-collapse-filter {
		border: 1px solid #eaeaea;
		padding: 10px 5px;
	}
	.categories-border-wrapper {
		padding: 20px 5px;
	}
	.price{
		font-size: 12px;
	}
	.price .current {
		font-size: 15px;
	}
	.item_article .content a {
		font-size: 13px;
	}
	.parallax-article .title {
		font-size: 55px;
	}
	.ft-menu h4, .footer-locker h4 {
		font-size: 16px;
	}
	.blog-entry .subtitle {
		margin-bottom: 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.shop-grid-controls {
		margin-right: 0;
	}
	.blog-sidebar {
		margin-bottom: 30px !important;
	}
}
@media screen and (max-width: 767px){
	.side-square-wrapper.blogs .side-square-entry .align-content {
		left: 0;
		right: 0;
	}
	.noi-xs {
		display: none;
	}
	.ft-fp.ft-menu {
		margin-left: -15px;
	}
	.page-content .ajax_content_cart {
		max-height: none;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px){

}
@media screen and (max-width: 479px){
	.parallax-info {
		padding: 5% 0;
	}
}
@media screen and (max-width: 370px){
	body.teaser-3 .teaser-title {
		font-size: 45px;
	}
	.ajaxcart .product_name {
		font-size: 13px;
		max-height: 30px;
		overflow: hidden;
		line-height: 1.3;
	}
}
.filter-size-box:hover, 
.filter-size-box.active:hover, 
.filter-size-box.active {
	border-color: #d6af75!important;
	color: #d6af75;
}


/*====================== End responsive ==========================*/

.swatch .swatch-element.color label {
    padding: 0;
}
.swatch .swatch-element.color span.img-sw {
    font-size: 0;
}
.select-swap .color.swatch-element label .img-sw {
    background: unset !important;
    padding: 0;
}
.select-swap .color.swatch-element label .img-sw img{
	max-height:35px;
}







